body{
	font-family: 'microsoft yahei';
}
.cont{
	width:1280px;
	margin:0 auto;
}
.cont .main{
	width: 1000px;
	margin: 0 auto;
}
.cont .main .tab01{
/* 	margin-bottom: 10px; */
	margin-bottom: 5px;
	margin-top: 10px;
}
.cont .main .tab01 img{
	width: 14px;
	margin-right: 5px;
	vertical-align: middle;
	display: inline-block;
}
.cont .main .tab01 a{
	color:#808080;
}
.cont .main .tab02{
	height:auto;
	margin-top:5px;
	margin-bottom:20px;
}
.cont .main .tab02 .left{
    float: left;
    width: 148px;
    border: 1px solid #D3DDE6;
}
.cont .main .tab02 .left .lef{
	width:148px;
	background:url("../images/daohang_background.png");
}
.cont .main .tab02 .left .lef .lab{
	background-color: #5479e2;
	color: #fff;
	background-image: url("../images/yuanqujianjie_arrow.png");
	background-repeat: no-repeat;
	background-position: 109px 21px;
	background-size: 9px;
}
.cont .main .tab02 .left .lef a{
	font-family:"microsoft yahei";
	width:148px;
	height:49px;
	color:#000000;
	border-radius: 0;
	line-height:3;
	float: left;
	font-size: 16px;
	text-align: center;
	cursor:pointer;
	margin-bottom:1px;
}
.cont .main .tab02 .left .lef a:hover{
	background-color: #5479e2;
	color: #fff;
}
.cont .main .tab02 .right{
	float:left;
	width:840px;
	height:auto;
	background-color:#DEDFE4;
	margin-left:10px;
	margin-bottom:50px;
}
.cont .main .tab02 .right .right_h{
	height: 6px;
	width: 840px;
	background-color: #5479e2;
	margin: 1px 0px 0px 0px;
}
.cont .main .tab02 .right .right_f{
	width: 838px;
	height: 100%;
	background-color: #fff;
	margin: 0px 1px 1px 1px;	
	padding-top: 30px;
	min-height: 214px;
}
.cont .main .tab02 .right .right_f  h2{
	margin: 0;
	text-align: center;
	font-weight: 200;
	font-size: 22px;
}
